#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: websockets
version: 0.12.2.0
id: websockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
key: websockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
license: BSD3
copyright: (c) 2010-2011 Siniša Biđin
           (c) 2011-2013 Jasper Van der Jeugt
           (c) 2011 Steffen Schuldenzucker
           (c) 2011 Alex Lang
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: experimental
homepage: http://jaspervdj.be/websockets
synopsis: A sensible and clean way to write WebSocket-capable servers in Haskell.
description:
    This library allows you to write WebSocket-capable servers.
    .
    An example server:
    <https://github.com/jaspervdj/websockets/blob/master/example/server.lhs>
    .
    An example client:
    <https://github.com/jaspervdj/websockets/blob/master/example/client.hs>
    .
    See also:
    .
    * The specification of the WebSocket protocol:
    <http://www.whatwg.org/specs/web-socket-protocol/>
    .
    * The JavaScript API for dealing with WebSockets:
    <http://www.w3.org/TR/websockets/>
category: Network
author: Siniša Biđin <sinisa@bidin.cc>
        Jasper Van der Jeugt <m@jaspervdj.be>
        Steffen Schuldenzucker <steffen.schuldenzucker@googlemail.com>
        Alex Lang <lang@tsurucapital.com>
exposed: True
indefinite: False
exposed-modules:
    Network.WebSockets Network.WebSockets.Connection
    Network.WebSockets.Extensions Network.WebSockets.Stream
hidden-modules: Network.WebSockets.Client
                Network.WebSockets.Connection.Options
                Network.WebSockets.Extensions.Description
                Network.WebSockets.Extensions.PermessageDeflate
                Network.WebSockets.Extensions.StrictUnicode Network.WebSockets.Http
                Network.WebSockets.Hybi13 Network.WebSockets.Hybi13.Demultiplex
                Network.WebSockets.Hybi13.Mask Network.WebSockets.Protocol
                Network.WebSockets.Server Network.WebSockets.Types
abi: 23a228f77f1ff018c434da007d6c6e41
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/websockets-0.12.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/websockets-0.12.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/websockets-0.12.2.0
hs-libraries: HSwebsockets-0.12.2.0-1KU4BKiFOTS8FasghN7kPk
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm binary-0.8.5.1
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl bytestring-0.10.8.2
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI containers-0.5.10.2
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    SHA-1.6.4.2-CLjgfR8MPKbGDDn0VxSSuZ
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=a56b20bddcd4f2f0090e82c4a91df92f
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             SHA-1.6.4.2-CLjgfR8MPKbGDDn0VxSSuZ=e731aa9dfe1d4bb449fc667559a67e02
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=a8e985bc4396c13c01f1c6615bbcad37
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=04c6c1854844d2da780e9c123f79a185
haddock-interfaces: /usr/share/doc/haskell-websockets/html/websockets.haddock
haddock-html: /usr/share/doc/haskell-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

